techseria - Feature #1176

ghhhgg
11/19/2024 06:03 PM - binit patel

Status: In Progress Start date: 11/18/2024
Priority: Urgent Due date:

Assignee: Atman Bhatt % Done: 25%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: Team_id: 148
Training Video: org_id: 87

Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 18:02 Reviewer_id:

End_timestamp: 18:20 Rating_DateTime:
ActualEnd_Timestam QL_ID:

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: 397 reassighed_to_sv:

Rating: location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: Ui shift_time_type:

Area: Mj is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 11/19/2024 06:03 PM - Atman Bhatt

- Status changed from New to Accepted

#2 - 09/04/2025 01:44 PM - Atman Bhatt

- Status changed from Accepted to In Progress

Starting Work

#3 - 09/04/2025 01:45 PM - Atman Bhatt
- File crew_502_Atman_Bhatt 13 45 32 456+05_30.png added

Still working

#4 - 09/04/2025 01:45 PM - Atman Bhatt
Starting Work

#5 - 09/04/2025 01:46 PM - Atman Bhatt

12/20/2025

1/2




- File crew_502_Atman_Bhatt 13 46 15 _051+05_30.png added

Still working

#6 - 09/04/2025 02:05 PM - Atman Bhatt
Starting Work

#7 - 09/04/2025 02:05 PM - Atman Bhatt
- % Done changed from 0 to 20

ok

#8 - 09/04/2025 02:05 PM - Atman Bhatt
Starting Work

#9 - 09/04/2025 02:06 PM - Atman Bhatt
- % Done changed from 20 to 25

aaa
Files

crew_502_Atman_Bhatt_13_45 32_456+05_30.png 395 KB 09/04/2025 Niraj Bhatt
crew_502_Atman_Bhatt_13_46_15_051+05_30.png 31.7 KB 09/04/2025 Niraj Bhatt
